<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/txt/tttxt2210s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Change Language (tttxt2210s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to change the current language of the text editor. <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> displays the number of lines and the day on which the last text modifications took place for each language in which the text is available.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Select a language and end the session to change the current language of the text editor.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaad110.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language of language-dependent parts of an application.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tttxt002.nlin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lines</Title>
			</Header>
			<FuncDesc>The number of lines in the text. The number of lines is automatically calculated and displayed on your screen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tttxt002.ludt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Last Modified</Title>
			</Header>
			<FuncDesc>The date the text was last updated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="current.language"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Language</Title>
			</Header>
			<FuncDesc>The language that is currently selected for language-dependent parts of an application.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
